body {
    color: white;
    background: #607f31 url(../img/background.png) top left repeat-x;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    font-family: sans;
    padding: 1em;
}

a {
    color: #ff9;
}

h1, h2 {
    font-family: "Josefin Sans Std Light", arial, serif;
    text-shadow: #595 -1px -1px 1px;
}

tr.even {
    background: transparent url(../img/white10.png) top left repeat;
}

th {
    text-align: left;
}

th.num, td.num {
    text-align: right;
}

th, td {
    padding: 0.25em 1em;
}

table img {
    vertical-align: middle;
}

form th {
    text-align: right;
    vertical-align: top;
    padding: 0.15em;
    width: 150px;
}

form td {
    padding: 0.15em;
    font-size: 70%;
}

input, textarea, select {
    color: black;
    background-color: white;
    border: 1px solid #595;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 100%;
}

button, .button {
    color: white;
    background: #579 url(../img/highlight.png) top left repeat-x;
    padding: 0.5em 2em;
    border: 2px solid #357;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 120%;
    text-shadow: #357 -1px -1px 1px;
    text-decoration: none;
    cursor: pointer;
}

button:hover, .button:hover {
    background-color: #79b;
}

.tooltip {
    color: white;
    background-color: black;
    padding: 0.4em;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 120px;
    text-shadow: black 1px 1px 0px;
    border: 2px solid white;
    box-shadow: 3px 3px 5px #333;
}

.info {
    color: #357;
    background-color: white;
    padding: 0.25em;
    opacity: 0.7;
}

.note {
    opacity: 0.5;
}

.errorlist {
    padding: 0.5em;
    margin: 0em;
}

.errorlist li {
    color: #900;
    display: inline;
}

.errorlist li:before {
    content: "! ";
}

.half {
    width: 49%;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

#menu {
    text-align: right;
    font-family: 'Josefin Sans Std Light', arial, serif;
}

#menu a {
    color: white;
    text-decoration: none;
    font-size: 20pt;
    padding: 0.25em 0.5em;
    margin: 0.25em 0.5em;
    text-shadow: #595 -1px -1px 1px;
}

#menu a.selected {
    border-bottom: 1px solid white;
}

#menu ul {
    float: left;
    padding: 0em;
    margin: 0em;
}

#menu li {
    display: inline;
    padding: 0em;
    margin: 0em;
}

#content {
    margin-top: 60px;
}

#main {
    font-family: 'Josefin Sans Std Light', arial, serif;
    text-align: center;
    margin-top: 40px;
    font-size: 34pt;
    text-shadow: #595 -1px -1px 1px;
}

#main h1 {
    font-size: 100%;
    margin: 2em;
}

#main table {
    font-size: 12pt;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}

#main table td {
    vertical-align: top;
    width: 130px;
}

#main h2 {
    font-size: 110%;
}

#main ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

#footer {
    font-family: 'Josefin Sans Std Light', arial, serif;
    opacity: 0.6;
    text-align: right;
    margin: 1em;
}

#footer a {
    color: white;
    text-decoration: none;
}

